package org.bouncycastle.bcpg;

import java.io.*;

/**
 * basic packet for a PGP public key
 */
public class ModDetectionCodePacket 
    extends ContainedPacket
{	
	int		version;
	
    ModDetectionCodePacket(
    	BCPGInputStream in)
    	throws IOException
    {	
		version = in.read();
    }
    
    public void encode(
    	BCPGOutputStream	out)
    {
    }
}
